<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ActbMsg1" xml:space="preserve">
    <value>받는이에서 아래 수신자 항목은 유효하지 않으므로 삭제되었습니다(중복 또는 존재하지 않는 항목).</value>
  </data>
  <data name="ActbMsg2" xml:space="preserve">
    <value>참조에서 아래 수신자 항목은 유효하지 않으므로 삭제되었습니다(중복 또는 존재하지 않는 항목).</value>
  </data>
  <data name="ActbMsg3" xml:space="preserve">
    <value>숨은참조에서 아래 수신자 항목은 유효하지 않으므로 삭제되었습니다(중복 또는 존재하지 않는 항목).</value>
  </data>
  <data name="AddFileButton.Text" xml:space="preserve">
    <value>추가</value>
  </data>
  <data name="AttachInfoFmt" xml:space="preserve">
    <value>개수: {0}  첨부용량: {1}  최대용량: {2}</value>
  </data>
  <data name="AttachInfoText" xml:space="preserve">
    <value>첨부 파일 전체 크기가 {0:N1}MB를 초과할 경우 다운로드 링크 방식으로 전환되어 발송됩니다.\n다운로드 링크는 {1:N0}일간 유효합니다.</value>
  </data>
  <data name="AttachType1" xml:space="preserve">
    <value>첨부</value>
  </data>
  <data name="AttachType2" xml:space="preserve">
    <value>링크</value>
  </data>
  <data name="AttachVcfCheckBox.Text" xml:space="preserve">
    <value>명함파일(vcf) 첨부</value>
  </data>
  <data name="ContactButton.Text" xml:space="preserve">
    <value>주소록</value>
  </data>
  <data name="Download" xml:space="preserve">
    <value>&lt;span&gt;첨부(Download): &lt;a href="{0}"&gt;&lt;b&gt;{1}&lt;/b&gt;&lt;/a&gt; {3} [유효기간(Valid until): {2:g}]&lt;/span&gt;</value>
  </data>
  <data name="IndividualCheckBox.Text" xml:space="preserve">
    <value>개인별 발송</value>
  </data>
  <data name="Localize1.Text" xml:space="preserve">
    <value>수신인이 여러명일 때 ; (세미콜론)으로 구분하세요.</value>
  </data>
  <data name="Localize2.Text" xml:space="preserve">
    <value>참조</value>
  </data>
  <data name="Localize3.Text" xml:space="preserve">
    <value>숨은참조</value>
  </data>
  <data name="Localize4.Text" xml:space="preserve">
    <value>제목</value>
  </data>
  <data name="Localize5.Text" xml:space="preserve">
    <value>보내는 이름</value>
  </data>
  <data name="Localize6.Text" xml:space="preserve">
    <value>받는이</value>
  </data>
  <data name="Localize7.Text" xml:space="preserve">
    <value>첨부</value>
  </data>
  <data name="Localize8.Text" xml:space="preserve">
    <value>첨부 파일이 없습니다.</value>
  </data>
  <data name="MakePdfButton.Text" xml:space="preserve">
    <value>PDF 작성 첨부</value>
  </data>
  <data name="Msg01" xml:space="preserve">
    <value>아래 링크 방식의 첨부 파일은 임시 보관함에 함께 저장되지 않습니다.\n메일을 저장하시겠습니까?</value>
  </data>
  <data name="Msg02" xml:space="preserve">
    <value>메일을 발송하시겠습니까?</value>
  </data>
  <data name="Msg02-1" xml:space="preserve">
    <value>메일 발송을 예약하시겠습니까?</value>
  </data>
  <data name="Msg02-2" xml:space="preserve">
    <value>예약 발송 시각이 이미 지났습니다. 예약 발송 설정을 확인 바랍니다.</value>
  </data>
  <data name="Msg03" xml:space="preserve">
    <value>제목을 입력해주십시오.</value>
  </data>
  <data name="Msg04" xml:space="preserve">
    <value>이 페이지를 벗어나면 작성 중인 글이 지워집니다.</value>
  </data>
  <data name="Msg05" xml:space="preserve">
    <value>수신자 계정을 입력해주십시오.</value>
  </data>
  <data name="Msg06" xml:space="preserve">
    <value>메일함 용량이 부족합니다.\n원활한 메일 확인을 위하여 메일함을 비워주십시오.</value>
  </data>
  <data name="Msg07" xml:space="preserve">
    <value>&lt;span&gt;다운로드(Download): &lt;a href=\"{0}\"&gt;&lt;b&gt;{1}&lt;/b&gt;&lt;/a&gt; [유효기간(Valid until):{2}]&lt;/span&gt;</value>
  </data>
  <data name="Msg08" xml:space="preserve">
    <value>업로드 오류</value>
  </data>
  <data name="Msg09" xml:space="preserve">
    <value>서버 응답</value>
  </data>
  <data name="Msg10" xml:space="preserve">
    <value>업로드가 취소되었습니다.</value>
  </data>
  <data name="Msg11" xml:space="preserve">
    <value>첨부하려는 용량이 {0}를 초과하여 첨부할 수 없습니다.</value>
  </data>
  <data name="Msg12" xml:space="preserve">
    <value>첨부 용량 합이 {0}를 초과하므로 첨부 방식으로 전환할 수 없습니다.</value>
  </data>
  <data name="Msg13" xml:space="preserve">
    <value>올바른 메일 주소를 입력하십시오.</value>
  </data>
  <data name="Msg14" xml:space="preserve">
    <value>모든 첨부 파일을 삭제하시겠습니까?</value>
  </data>
  <data name="Msg15" xml:space="preserve">
    <value>원본 메일에 포함되어 있는 첨부 파일을 추가하시겠습니까?</value>
  </data>
  <data name="Msg16" xml:space="preserve">
    <value>MS Outlook 전용 문서를 포함시킬 경우 메일 본문이 올바르게 전달되지 않을 수 있습니다.\nwinmail.dat 파일은 첨부하지 않기 바랍니다.</value>
  </data>
  <data name="Msg17" xml:space="preserve">
    <value>첨부 파일이 만료되었습니다. 첨부 파일을 제거한 후 다시 첨부하기 바랍니다.</value>
  </data>
  <data name="Msg18" xml:space="preserve">
    <value>숨은 참조에 지정된 수신자에게는 개인별 메일을 발송할 수 없습니다.</value>
  </data>
  <data name="OrgzButton.Text" xml:space="preserve">
    <value>조직도</value>
  </data>
  <data name="OutlookNotificationCheckBox.Text" xml:space="preserve">
    <value>읽음 확인 요청</value>
  </data>
  <data name="Page.Title" xml:space="preserve">
    <value>편지 쓰기</value>
  </data>
  <data name="ReAttachFromSrc.Text" xml:space="preserve">
    <value>원본 첨부</value>
  </data>
  <data name="RemoveAllFilesButton.Text" xml:space="preserve">
    <value>삭제</value>
  </data>
  <data name="ScheduledCheckBox.Text" xml:space="preserve">
    <value>예약 발송</value>
  </data>
  <data name="SelectNameCard.Text" xml:space="preserve">
    <value>명함 선택</value>
  </data>
  <data name="SelectSignList.Text" xml:space="preserve">
    <value>서명 선택</value>
  </data>
  <data name="ToolAdvSetting" xml:space="preserve">
    <value>추가 설정</value>
  </data>
  <data name="ToolSaveTemp" xml:space="preserve">
    <value>임시 보관함에 저장</value>
  </data>
  <data name="ToolSend" xml:space="preserve">
    <value>보내기 </value>
  </data>
</root>